
/* Notes */
"2Vm-zy-BVx.label" = "Anotaciones";

/* Document */
"5Jr-eV-cYh.label" = "Documento";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Fuente";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Máster";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Instancia";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Funciones";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Documento";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Anotaciones";

/* Master */
"U49-hP-oYV.label" = "Máster";

/* Font */
"pSv-tr-eWu.label" = "Fuente";

/* Styles */
"qr6-WX-DWW.label" = "Instancia";

/* Features */
"yva-Hp-Eqg.label" = "Funciones";
